Loading...
 
Architecture / Installation

Architecture / Installation


Re: tiki-install.php & Smarty Issue

posts: 2881 United Kingdom

Seems you have a mixed up 1.7.x version and a 1.8.x version in the webroot folder. I would empty it and unzip a fresh 1.8.4.1.zip download from your favourite sourceforge mirror.

Damian
http://tikihost.net

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.